[Unit]
Description="Systemec RaspScreen Presentation"
Conflicts=video.service
After=graphical-session.target

[Service]
Type=simple
Environment=DISPLAY=:0
WorkingDirectory=/opt/raspscreen
ExecStart=/opt/raspscreen/bin/manage.sh start presentation --foreground
KillSignal=SIGKILL
Restart=always
RestartSec=2

[Install]
WantedBy=default.target